<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
<link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
<link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
<link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
<meta name="msapplication-TileColor" content="#666666">
<meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
<meta name="theme-color" content="#666666">
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <meta name="dcterms.date" content="2021-04-08" />
  <title>Hak Paten Sebagai Jaminan Fidusia</title>
  <style>
        body {
            margin: 1.5em auto;
            width: 90%;
            font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
            font-size: 1.1em;
            color: rgb(190, 184, 176);
            background: rgb(24, 25, 26);
            padding-bottom: 2em;
        }

        a { color: #87afd7; text-decoration: none }
        img { max-width: 100% }
        li { line-height: 1.45em}
        p { line-height: 1.55em}

        /* Headers */
        h1, h2 { color: rgb(212, 208, 202) }
        h1 { font-size: 1.6em }
	h2 { font-size: 1.4em; }

        /* Lists */
        li::marker { color:rgb(213, 106, 106) }
        li { padding-bottom: 0.5em; padding-left: 0.25em }
        li:last-child { padding-bottom: 0 }
        ol { margin-left: 1em }
        ol li { padding-left: 0 }

        time { font-style: italic; opacity: 0.5 }

        /* Code blocks */
        code, pre {
            font-family: Consolas, monaco, monospace;
            font-size: 0.9em;
            color: #fff;
	    background-color: #111;
        }

        pre {
            display: block;
            padding: 1em;
            white-space: pre-wrap;
            word-break: keep-all;
            border: 1px solid gray;
        }

	blockquote {
		border-width: 2px 0;
		border-style: solid;
		margin: 1.5em 2em;
	}

        /* Desktop/Laptop screens */
        @media only screen and (min-width : 1200px) {
            body { width: 50%; }
        }
  </style>
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<nav><a href="/">Home</a></nav>
<header id="title-block-header">
<h1 class="title">Hak Paten Sebagai Jaminan Fidusia</h1>
<p class="date">April 8, 2021</p>
</header>
<style> body {text-align:justify}</style>
<p>Pertanyaan:</p>
<ol type="1">
<li>syarat hak kebendaan agar bisa dijadikan jaminan fidusia dielaborasi sedikit</li>
<li>apakah paten memenuhi hak kebendaan</li>
<li>contoh di negara lain paten termasuk hak kebendaan</li>
</ol>
<p>Jawaban:</p>
<h2 id="syarat-hak-kebendaan-sebagai-jaminan-fidusia">Syarat Hak Kebendaan Sebagai Jaminan Fidusia</h2>
<ol type="1">
<li><p>Pasal 1 angka 2 Undang-Undang Nomor 42 Tahun 1999 tentang Jaminan Fidusia (UUJF):</p>
<blockquote>
<p>Jaminan Fidusia adalah hak jaminan atas benda bergerak baik yang berwujud maupun yang tidak berwujud dan benda tidak bergerak khususnya bangunan yang tidak dapat dibebani hak tanggungan sebagaimana dimaksud dalam Undang-undang Nomor 4 Tahun 1996 tentang Hak Tanggungan yang tetap berada dalam penguasaan Pemberi Fidusia, sebagai agunan bagi pelunasan utang tertentu, yang memberikan kedudukan yang diutamakan kepada Penerima Fidusia terhadap kreditor lainnya.</p>
</blockquote></li>
<li><p>Pasal 3 UUJF:</p>
<blockquote>
Undang-undang ini tidak berlaku terhadap:
<ol type="a">
<li>
Hak Tanggungan yang berkaitan dengan tanah dan bangunan, sepanjang peraturan perundang-undangan yang berlaku menentukan jaminan atas benda-benda tersebut wajib didaftar;
</li>
<li>
Hipotek atas kapal yang terdaftar dengan isi kotor berukuran 20 (dua puluh) M3 atau lebih;
</li>
<li>
Hipotek atas pesawat terbang; dan
</li>
<li>
Gadai.
</ol>
</blockquote></li>
<li><p>Pasal 5 ayat (1) UUJF:</p>
<blockquote>
<p>Pembebanan Benda dengan Jaminan Fidusia dibuat dengan akta notaris dalam bahasa Indonesia dan merupakan akta Jaminan Fidusia.</p>
</blockquote></li>
<li><p>Pasal 1 angka 1 Undang-Undang Nomor 13 Tahun 2016 tentang Paten (UU Paten):</p>
<blockquote>
<p>Paten adalah hak eksklusif yang diberikan oleh negara kepada inventor atas hasil invensinya di bidang teknologi untuk jangka waktu tertentu melaksanakan sendiri invensi tersebut atau memberikan persetujuan kepada pihak lain untuk melaksanakannya.</p>
</blockquote></li>
<li><p>Pasal 74 ayat (1) UU Paten:</p>
<blockquote>
Hak atas Paten dapat beralih atau dialihkan baik seluruhnya maupun sebagian karena:
<ol type="a">
<li>
pewarisan;
</li>
<li>
hibah;
</li>
<li>
wasiat;
</li>
<li>
wakaf;
</li>
<li>
perjanjian tertulis; atau
</li>
<li>
sebab lain yang dibenarkan berdasarkan ketentuan peraturan perundang-undangan.
</li>
</ol>
</blockquote></li>
<li><p>Pasal 12 Peraturan Pemerintah Nomor 46 Tahun 2020 tentang Syarat dan Tata Cara Pencatatan Pengalihan Paten (PP 46/2020):</p>
<blockquote>
Pemohon pencatatan pengalihan Paten karena perjanjian tertulis sebagaimana dimaksud dalam Pasal 2 ayat (1) huruf e mengajukan pefinohonan pencatatan pengalihan Paten dengan melampirkan dokumen kelengkapan berupa:
<ol type="a">
<li>
petikan atau salinan dokumen Paten atau fotokopi sertifikat Paten dan dokumen Paten;
</li>
<li>
salinan akta perjanjian;
</li>
<li>
Surat Kuasa Khusus dalam hal permohonan diajukan melalui Kuasa;
</li>
<li>
bukti pembayaran biaya permohonan pencatatan pengalihan Paten;
</li>
<li>
bukti pembayaran biaya tahunan atas Paten;
</li>
<li>
bukti pencatatan perjanjian lisensi, dalam hal Paten telah diberikan lisensi kepada pihak lain;
</li>
<li>
fotokopi sertifikat jaminan fidusia dan persetujuan tertulis dari penerima fidusia, dalam hal hak atas Paten dijadikan objek jaminan fidusia; dan
</li>
<li>
fotokopi Peraturan Presiden mengenai Pelaksanaan Paten oleh Pemerintah, dalam hal Paten dilaksanakan oleh Pemerintah.
</li>
</ol>
</blockquote></li>
<li><p>Pasal 13 PP 46/2020:</p>
<blockquote>
Pemohon pencatatan pengalihan Paten karena sebab lain yang dibenarkan berdasarkan ketentuan peraturan perundangundangan sebagaimana dimaksud dalam Pasal 2 ayat (1) huruf f mengajukan permohonan pencatatan pengalihan Paten dengan melampirkan dokumen kelengkapan berupa:
<ol type="a">
<li>
petikan atau salinan dokumen Paten atau fotokopi sertifikat Paten dan dokumen Paten;
</li>
<li>
salinan putusan pengadilan yang telah memperoleh kekuatan hukum tetap atau bukti pengalihan Paten karena sebab lain yang dibenarkan oleh peraturan perundangundangan;
</li>
<li>
Surat Kuasa Khusus dalam hal permohonan diajukan melalui Kuasa;
</li>
<li>
bukti pembayaran biaya permohonan pencatatan pengalihan Paten;
</li>
<li>
bukti pembayaran biaya tahunan atas Paten;
</li>
<li>
surat pernyataan penerima Paten mengenai pelepasan Paten, dalam hal terdapat penerima Paten yang melakukan pelepasan Paten;
</li>
<li>
bukti pencatatan perjanjian lisensi, dalam hal Paten telah diberikan lisensi kepada pihak lain;
</li>
<li>
fotokopi sertifikat jaminan fidusia dan persetujuan tertulis dari penerima fidusia, dalam hal hak atas Paten dijadikan objek jaminan fidusia; dan
</li>
<li>
fotokopi Peraturan Presiden mengenai Pelaksanaan Paten oleh Pemerintah, dalam hal Paten dilaksanakan oleh Pemerintah.
</li>
</ol>
</blockquote></li>
</ol>
</body>
</html>
